select.sub {
	width:300px;
}
input.sub {
	width:500px;
}
textarea.sub {
	width:500px;
	height:60px;
}
textarea.sub1 {
	width:660px;;
	height:300px;
}
input.numbers {
	border:0px;
	color:#336699;
	background-color:#eef8f9;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}